.quote-image-background__bg {
  top: 0;
  inset-inline-start: 0
}
.quote-image-background__bg::before {
  content: "";
  background: var(--ui-images-overlays-image-tint);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  inset-inline-start: 0
}
.quote-image-background .quote-text {
  max-width: 73.6rem
}
@media (min-width:768px) {
  .quote-image-background__wrapper {
    position: relative
  }
  .image-text-quote__image {
    min-height: 60rem
  }
}
@media (min-width:1200px) {
  .quote-image {
    background: 0 0
  }
}
@media (min-width:768px) {
  .custom-cut {
    border-bottom-left-radius: 6rem !important;
  }
}
@media (max-width:767.98px) {
  .quote-image__image-inner {
    max-height: 304px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: top;
    object-position: top
  }
}
@media (min-width:1200px) {
  .quote-image__image-inner {
    max-height: 684px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: top;
    object-position: top
  }
}
@media (min-width:768px) and (max-width:991.98px) {
  .quote-image__image-inner {
    max-height: 704px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: top;
    object-position: top
  }
}

@media (min-width: 768px) {
  html[lang="ar"] .custom-cut {
    border-bottom-right-radius: 6rem !important;
    border-end-end-radius: var(--radius-xxl) !important;
  }
}